<svg width="30" height="30" class="mr-3">
    <g fill="#41474c">
        <path d="M25.6 4.4A14.88 14.88 0 0 0 15 0C11 0 7.23 1.56 4.4 4.4A14.88 14.88 0 0 0 0 15c0 4 1.56 7.77 4.4 10.6C7.22 28.45 11 30 15 30s7.77-1.56 10.6-4.4C28.45 22.78 30 19 30 15s-1.56-7.77-4.4-10.6ZM15 28.23C7.7 28.24 1.76 22.3 1.76 15S7.7 1.76 15 1.76 28.24 7.7 28.24 15 22.3 28.24 15 28.24Zm0 0"/>
        <path d="M15 3.52A11.5 11.5 0 0 0 3.52 15 11.5 11.5 0 0 0 15 26.48 11.5 11.5 0 0 0 26.48 15 11.5 11.5 0 0 0 15 3.52Zm0 21.2a9.74 9.74 0 0 1 0-19.45 9.74 9.74 0 0 1 0 19.46Zm0 0"/>
        <path d="M15.88 14.12V7.03h-1.76v8.85h8.85v-1.76ZM14.12 21.21h1.76v1.76h-1.76ZM18.22 22.34l-.88-1.52 1.53-.88.88 1.52ZM21.46 19.75l-1.52-.88.88-1.53 1.52.88ZM11.13 10.06l-.88-1.52 1.53-.88.88 1.52ZM9.18 12.66l-1.52-.88.88-1.53 1.52.88ZM7.03 14.12H8.8v1.76H7.03ZM8.54 19.75l-.88-1.53 1.52-.88.88 1.53ZM11.78 22.34l-1.53-.88.88-1.52 1.53.88Zm0 0"/>
    </g>
</svg>